function apply_shadow()
{
    if (!jQuery.browser.msie)
        {
            $('.shadow').dropshadow({
                shadowColor: '#996633',
                shadowLayer: -100,
                distance:'0px',
                blur:'10px'
            });
            
            $('.silver_shadow').dropshadow({
                shadowColor: '#6E6E6E',
                shadowLayer: -100,
                distance:'0px',
                blur:'10px'
            });
        }
};

function apply_corner_shadow()
{
    var corner_settings = {
      tl: { radius: 6 },
      tr: { radius: 6 },
      bl: { radius: 6 },
      br: { radius: 6 },
      antiAlias: true
    };
    var top_corner_settings = {
      tl: { radius: 6 },
      tr: { radius: 6 },
      bl: { radius: 0 },
      br: { radius: 0 },
      antiAlias: true
    };

    //IE
    if (jQuery.browser.msie)
    {
        curvyCorners(corner_settings, ".corner");
        curvyCorners(top_corner_settings, ".top_corner");
    }
    else
    {
        $(".corner").dropshadow({
            shadowColor: '#996633',
            shadowLayer: -1,
            distance:'0px',
            blur:'10px'
        }).corner("6px");

        $(".top_corner").dropshadow({
            shadowColor: '#996633',
            shadowLayer: -1,
            distance:'0px',
            blur:'10px'
        }).corner("6px top");

        $(".silver_top_corner").dropshadow({
            shadowColor: '#6E6E6E',
            shadowLayer: -1,
            distance:'0px',
            blur:'10px'
        }).corner("6px top");

        $(".drop_shadow_layer").corner("6px");
    }
};



$(window).load(function(){
    apply_shadow();
    apply_corner_shadow();
});

$(window).resize(function(){
    applyShadow();
});

function applyShadow()
{
    $('.drop_shadow_layer').remove();
    apply_shadow();
    apply_corner_shadow();
}